gcc -mno-cygwin fails

Greg Sharp gcsharp@partners.org
Thu Sep 25 16:14:00 GMT 2003


Igor Pechtchanski wrote:
>>I have gcc-mingw-20030911-2, which "setup" lists as the most recent.
>>
<snip>
 >>
>>$ pwd
>>/usr/lib/gcc-lib/i686-pc-mingw32
>>$ ls
>>3.2
>>$
> 
> Doesn't look like you have gcc-mingw-20030911-2 installed.

Hmmm, interesting comment.  So I use "setup" to "reinstall"
gcc-mingw-20030911-2, now I get this:

$ pwd
/usr/lib/gcc-lib/i686-pc-mingw32
$ ls
3.2  3.3.1

Could be a "setup" related problem?

Thank you for all the help and advice.  You guys are awesome
(and so is cygwin)!

Greg
-- 
Gregory C. Sharp
Research Fellow, Mass General Hospital
http://gray.mgh.harvard.edu



--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/



More information about the Cygwin mailing list